@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Bold.ttf);
  font-weight: 700;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-SemiBold.ttf);
  font-weight: 600;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Medium.ttf);
  font-weight: 500;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Light.ttf);
  font-weight: 300;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Medium.ttf);
  font-weight: 500;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-SemiBold.ttf);
  font-weight: 600;
}
@font-face {
  font-family: Euclid Circular B;
  src: url(assets/fonts/Euclid-Circular-B-Bold.ttf);
  font-weight: 700;
}
@font-face {
  font-family: Space Grotesk;
  src: url(https://crowdytheme.com/wp/builder/inner-classic/wp-content/uploads/sites/2/2024/09/SpaceGrotesk-Bold-BF65712b4f9ac68.ttf);
  font-weight: 700;
}
@font-face {
  font-family: Space Grotesk;
  src: url(https://crowdytheme.com/wp/builder/inner-classic/wp-content/uploads/sites/2/2024/09/SpaceGrotesk-SemiBold-BF65712b4fe55fc.ttf);
  font-weight: 600;
}
@font-face {
  font-family: Space Grotesk;
  src: url(https://crowdytheme.com/wp/builder/inner-classic/wp-content/uploads/sites/2/2024/09/SpaceGrotesk-Medium-BF65712b4fd0ef9.ttf);
  font-weight: 500;
}
@font-face {
  font-family: Space Grotesk;
  src: url(https://crowdytheme.com/wp/builder/inner-classic/wp-content/uploads/sites/2/2024/09/SpaceGrotesk-Regular-BF65712b4fdc934.ttf);
  font-weight: 400;
}
@font-face {
  font-family: Space Grotesk;
  src: url(https://crowdytheme.com/wp/builder/inner-classic/wp-content/uploads/sites/2/2024/09/SpaceGrotesk-Light-BF65712b4fc80d0.ttf);
  font-weight: 300;
}
/*# sourceURL=builder-style-inline-css */
    
